Subject: Regarding my off schedule and M.A exam.
From: "Md. Hasanuzzaman" <[email-masked]>
To: akhil <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Sun, 27 Apr 2014 05:18:47 +0530 (IST)

Hi Akhil Sir,

I apologize that I could not discuss the exam issue with you earlier. However, I have discussed the matter with Subir Sir before you prepare the roster. I have my exam on 1, 3, 6, and 8 May same as Anas.  Considering my exam in the morning on 1 May I requested Subir Sir for my Off on 30 April so that I can attend my paper next morning. So, I request you to please make some adjustment  or make my shift from 2 pm to 10 pm on 1 April so that I do not miss my paper. I would be highly obliged for your cooperation.

Best regards, 
Md Hasan.